Bug 714338 - Create a metapackage to install all libreoffice base components
Create a metapackage to install all libreoffice base components
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-18 03:38 EDT by Elad Alfassa
Modified: 2013-07-11 22:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 10:47:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elad Alfassa 2011-06-18 03:38:55 EDT
I got a lot of feedback from users saying it's hard to install all libreoffice applications
(calc, draw, math, writer, impress...) at once. instead, users need to manually select each application.
having yum install libreoffice to install all these would be really useful in these cases.
Comment 1 Caolan McNamara 2011-06-20 06:56:57 EDT
writer, calc, impress, draw, math, base and emailmerge sounds reasonable ?
Comment 2 Caolan McNamara 2011-06-20 07:00:13 EDT
will be in >= 3.4.11-4.fc16. Changing requires/provides in a released F15 is a real pain in the ass, I think its under a not-recommended section somewhere of our release/rpm policies or something
Comment 3 Elad Alfassa 2011-06-20 07:12:42 EDT
(In reply to comment #1)
> writer, calc, impress, draw, math, base and emailmerge sounds reasonable ?
Sure.
(In reply to comment #2)
> will be in >= 3.4.11-4.fc16. Changing requires/provides in a released F15 is a
> real pain in the ass, I think its under a not-recommended section somewhere of
> our release/rpm policies or something
Awesome, thanks!



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.